- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WKSParser Member List

This is the complete list of members for WKSParser, including all inherited members.

ascii() | WKSParser | inline protected
getFileInput() | WKSParser | protected
getHeader() | WKSParser | inline protected
getInput() | WKSParser | inline protected
m_asciiFile | WKSParser | private
m_header | WKSParser | private
m_input | WKSParser | private
m_version | WKSParser | private
operator=(const WKSParser &) | WKSParser | private
parse(librevenge::RVNGSpreadsheetInterface *documentInterface)=0 | WKSParser | pure virtual
setVersion(int vers) | WKSParser | inline protected
version() const | WKSParser | inline protected
WKSParser(RVNGInputStreamPtr &input, WPSHeaderPtr &header) | WKSParser |
WKSParser(const WKSParser &) | WKSParser | explicit private
~WKSParser() | WKSParser | virtual